require 'config.autocmds'
require 'config.mappings'
require 'config.options'
require 'config.lazy'

vim.api.nvim_create_autocmd('User', {
	pattern = 'LazyVimStarted',
	callback = function()
		vim.cmd 'colorscheme gruber-darker'
		require 'feline'
		-- require 'dressing'
		require 'NeoSwap'
	end,
})
